{
    num: -32149,
    accuracy: 100,
    basePower: 40,
    category: "Special",
    name: "Startling Shriek",
    pp: 10,
    priority: 3,
    flags: { protect: 1, mirror: 1, sound: 1, bypasssub: 1 },
    onTry(source) {
      if (source.activeMoveActions > 1) {
        this.hint("Startling Shriek only works on your first turn out.");
        return false;
      }
    },
    secondary: {
      chance: 100,
      boosts: {
        spe: -1
      }
    },
    target: "allAdjacentFoes",
    type: "Ghost",
    contestType: "Tough"
}